﻿body, a, tr, td, div, span, p  {
	font-family: Lucida Sans Unicode, Arial, Sans-Serif;
	font-size: 14px;
	color:#000;
}

.Title1
{
    font-size:26px;
    text-transform:capitalize;
    margin:10px 0px 20px 0px;
    font-weight:bold;
    color:#ff0000;    
}

.Title2
{
    font-size:22px;
    text-transform:capitalize;
    margin:10px 0px 20px 0px;
    font-weight:bold;
    color:#ff0000;    
}

.Title3
{
    font-size:22px;
    text-transform:capitalize;
    margin:10px 0px 20px 0px;
    font-weight:bold;
    color:#ff0000;    
}

.fancy-table1 
{
    width:100%;
    border:none;    
    border-left:solid 1px #ccc;
}
.fancy-table1 th 
{
    background-color:#ccc;
    font-size:16px;
    color:#fff;
    padding:6px;
}
.fancy-table1 td 
{
    border:solid 1px #ccc;
    border-left:none;
    border-top:none;
    padding:6px;
}

.fancy-table2 
{
    width:100%;
    border:solid 1px #ccc;
    padding:6px;
}
.fancy-table2 th 
{
    background-color:#ccc;
    font-size:16px;
    color:#fff;
    padding:6px;
}
.fancy-table2 td 
{
    border:none;    
}

/* styles used in snippets */
.content-box,.content-box2,.content-box3 
{
    border:solid 1px #ccc;
    
    padding:10px;
    display:block;
}

.content-box2 
{
    border:dashed 1px #ccc;
}
.content-box3 
{
    border:solid 2px #ccc;
}
    
/* add generic styles above only */

/* add custom style below only */

